cr1gger
@cr1gger
Junior PHP

Как исправить ошибку в композере (установка yii-3)?

При попытки установить все зависимости:
composer install
У данного пакета: https://github.com/yiisoft/yii-demo
Получаю такую ошибку:
5ed0edd30a7bd292610081.png

Как исправить или как установить yii-3 ?
  • Вопрос задан
  • 135 просмотров
Пригласить эксперта
Ответы на вопрос 1
@Mozgovoy
Установить nodejs (а с ним и npm)
После этого у тебя статика должна собраться нормально...
Ответ написан
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы